﻿body {
}
.sfont
{
	font-family:Arial;
    font-size:10px;
    color:Black;
} 
.slink
{
	font-family:Arial;
    font-size:10px;
    color:Blue;
   
} 
.TitleContent {
    /*display: block;*/
    height: 40px;
    padding: 10px;
    border-bottom: medium #CCC solid;
    font-weight: bold;
}
.TitleContent2 {
    /*display: block;*/
    height: 40px;
   
    border-bottom: medium #CCC solid;
    font-weight: bold;
}
#main {
    background-color: #FFFFFF;
    width: 100%;
}
.font_Error2 {font-family: Arial, Helvetica, sans-serif; font-size: 7.5pt; color: #cc0000}
.HeaderLogo {
    background-size: 100% 100%;
    
    background-image: url('../Image/CIDB1.png');
   height:120px;
    background-color: #FFFFFF;
 border-radius:10px;
    background-repeat: no-repeat;
    
    /*background-size:cover;*/
}
.logoutLogo {
    float: right;
    margin-top:-80px;
    background-color:transparent;
}
.HeaderTitle {
    float: right;
    background-image: url('../Image/header02.png');
    background-size: 100% 100%; 
    height: 80px;
    width: 100%;

}
.shadowOutline {
}
.TitleProject {
    float: right;
    text-shadow: 0 0 4px black, 0 0 4px black, 0 0 4px black, 0 0 4px black, 0 0 4px black, 0 0 4px black, 0 0 4px black, 0 0 4px black, 0 0 4px black, 0 0 4px black, 0 0 4px black, 0 0 4px black, 0 0 4px black, 0 0 4px black, 0 0 4px black, 0 0 4px black, 0 0 4px black, 0 0 4px black, 0 0 4px black, 0 0 4px black;
    margin-right:1%;
}
.RightTitle {

    width: auto;   
    bottom: 10px;
   
    padding-top: 40px;
    /*padding-left: 10px;
    padding-right: 10px;*/
}

.FontMainTitle {
    font-weight: bold;
    font-size: 12px;
    color: #FFFFFF;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    text-align: center;
}

.FontWelcome {
    color: #FFFFFF;
    letter-spacing: 1px;
    margin: 3px 0px 3px 0px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: x-small;
    padding-top: inherit; /*padding-right: 20px;*/
    padding-bottom: inherit; /*padding-left: inherit;*/
    font-style: italic;
}
.tooltipImg { cursor: pointer;background-image: url(../image/tooltip_icon_2.gif);background-repeat:no-repeat;  }
.tooltipImg:hover{cursor: pointer; }

.tooltipPopupAlert
{
	position: absolute;
	visibility: hidden;
	background-color: #E0F8EC;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 5px;
	padding: 6px;
	border-style: dashed;
	border-color: red;
	border-width: 2px;
	filter: alpha(opacity=85);
	opacity: 0.8;
	text-align: left;
	top: 10px;
}
.PanelSearchApproval {
    /*margin-top:5px;*/
    border: thin dashed #2EFE2E;
    border-radius: 10px;
}
 .sbttn
{
	font-family:Arial;
    font-size:11px;
    color:Black;
    background-color:White;
      
}  
.selectedbttn
{
	font-family:Arial;
    font-size:10px;
    background-color:Orange;
}  
.highlight_row
{
 color: #FF0080;
 font-weight: bold;
 background-color:#FCDFFF;
}
.highlight_pakage
{
 color: Red;
 /*font-weight: bold;*/
  background-color:Orange;
}
.highlight_KIV
{
 color: Green;
 /*font-weight: bold;*/
  background-color:Yellow;
}

.highlight_row_1
{
 color: Orange;
 font-weight: bold;
}
.highlight_pakagex
{
 color: Blue;
 background-color:#DBE27B;
}
.highlight_row_X
{
 color: #F59DF5;
 font-weight: bold;
}
.highlight_RequestEdit
{
 color: Orange;
 font-weight: bold;
}
.modalPopupCSS {
background-color: Gray; 
	border-width: 2px;
	border-style: none;
	border-color: Gray;
	padding:0px;
	/* width:0px;*/
	 text-align:center; 
}
.BackgroundRemarks
{
    color :Red;
    font-weight:bold;
    font-family  :Arial;
    font-size:12px;
    /*background-color:#FFFFCC;*/
    border-style:none;
    text-align:left;
}
.popupMenu {
	position:absolute;
	visibility:hidden;
	background-color:#FFFFCC;
	
}

.popupHover {
	background-image:url(images/header-opened.png);
	background-repeat:repeat-x;
	background-position:left top;
	background-color: #FFFFCC;
}



.displayhide
{
  display:none	
}
.gridviewRow
{
   background-color:white;
   font-family:Arial;
   font-size:10px;
}
.selectedgridviewRow
{
   background-color:#CCFFFF ;
   font-family:Arial;
    font-size:10px;
}
.folderBttn
{
background-color: transparent;
background-image: url(folder.png);
 background-repeat:no-repeat;
  background-position:left;
}



.folderLinkBttn
{
background-color: transparent;
background-image: url(../Image/folder.gif);
background-repeat:no-repeat;
background-position:left;

}
.folderLinkBttntxt
{
background-color: transparent;
background-position:left;
color:Blue;
padding: 2px;   
text-align:left;
font-family: Arial, Helvetica, sans-serif;
font-size:small;
 text-decoration:none; 
}
.SelectfolderLinkBttntxt
{
background-color:  #059893;
background-position:left;
color:white;
padding: 2px;   
text-align:left;
font-family: Arial, Helvetica, sans-serif;
font-size:medium;
text-decoration:none; 
font-weight:bolder;

}


.SelectfolderLinkBttn
{
background-color: transparent;
background-image: url(../Image/folder_select.gif);
background-repeat:no-repeat;
background-position:left;

}
.viewhead
{
   font-family :Arial; 
    font-size:10px;
   /* color:White;
    background-color:#4169e1;	*/
     text-align:center;
      background-color:#CCFFFF;
}
.loginErrMsg
{
 font-family :Arial, Helvetica, sans-serif;
  font-size: 8.5pt;
  color:Red;
   font-weight:bold;
}

.modalPopup {
background-color: white;/* #DAF0FE; */
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:250px;
	
}

.modalBackground {
	background-color:black;
    filter:alpha(opacity=70);
	opacity:0.9;
	
}

.modalBackground2 {
	background-color: Gray;
	/*filter: alpha(opacity=70);*/
	opacity: 0.8;
}

.modalPopupHeader 
{
    font-family :Arial; 
    font-size:12px;
    color:White;
    font-weight:bold;
    background-color:#4169e1;
    border-color:#4169e1;
    border-width:0px;
    text-align:center;	
	cursor:move;
	word-spacing:2;
	
}
fieldset {
    border-radius: 10px;
    overflow: hidden;
    border: 0 none;
}
legend{
  display:none;
}

#menu2 {
    background-image: url(../images/menu.gif);
    width: 225px;
    height: 300px;
    margin-left: 5px;
    padding-top: 0px;
}
#menu2 ul {
	
	width:200px;
	
}
#menu2 li {
    margin-left:15px;
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: right center;
	border-bottom: 1px dotted #2e2304;
	list-style-type: none;
	padding: 4px 30px 4px 0px;
	text-align:left;
    width:200px;
}
#menu2 abc {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: 900;
	color: #2e260f;
	text-decoration: none;
	font-size: 12px;
	
}

#menu2 abc:hover {
	color:#c40000;
}

.fieldset_style{ width:auto}

.font_Red {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #FF4040; font-weight:bold}
.sGridView{font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000  ; background-color:#ffffff; font-weight:normal}


.font_titlewhite {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: medium; color: #ffffff; font-weight:bold}
.font_titleblack {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; font-weight:bold}
.font_titleyellow {font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #ffff66; font-weight:bold}
.font_slash {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #ffffff; font-weight:normal}
.font_arrow {font-family: Arial, Helvetica, sans-serif; font-size: 7pt; color: #ffffff; font-weight:normal}
.font_textyellow {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #ffcc00}
.font_guest {font-family:  Arial, Helvetica, sans-serif; font-size: 8pt; color:#006666; font-weight:normal}
.font_date {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: white}
.font_serif {font-family: "Times New Roman", Times, serif; font-size:9pt; color:  #000000}
.font_serif2 {font-family: "Times New Roman", Times, serif; font-size:9pt; color: #000000}
.font_text_ralign {font-family: Arial, Helvetica, sans-serif; font-size: 8.5pt; color: #000000; text-align:right}
.font_text {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; font-weight:bold}
.font_text_disabled {font-family: Arial, Helvetica, sans-serif; font-size: 8.5pt; color: Black; background-color:  #B0B0B0;}
.font_text_enabled {font-family: Arial, Helvetica, sans-serif; font-size: 8.5pt; color: Black; background-color: white;}
.font_text1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: medium; color: #000000; font-weight:normal}
.font_text2 {font-family: Arial, Helvetica, sans-serif; text-align:left; font-size: medium; color:  #000000; font-weight:bold}

.font_text2a {font-family: Arial, Helvetica, sans-serif; font-size: medium; color:  #000000; font-weight:normal}
.font_text2b {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color:  #000000; font-weight:normal}
.font_text3 {font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; font-weight:bold}
.font_text4 {font-family: Arial, Helvetica, sans-serif; font-size: 8.5pt; color: #FF0000}
.font_text5 {font-family: Arial, Helvetica, sans-serif; font-size: 8.5pt; color: blue;font-weight:bold; text-align:center; vertical-align:middle}
.font_maintitle{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13pt; color: #cc0033}
.font_footer {font-family: Arial, Helvetica, sans-serif; font-size: 7.5pt; color: #cccccc}
.font_Error2 {font-family: Arial, Helvetica, sans-serif; font-size: 7.5pt; color: #cc0000}
.font_section {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #ffffcc; font-weight:bold}
.font_section1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #ffffcc; font-weight:bold}
.font_section2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #ffffcc; font-weight:normal}
.font_link {font-family: Arial, Helvetica, sans-serif; font-size: 8.5pt; color: Blue; text-decoration:none;}
.Navigatebutton{font-family :Arial, Helvetica, sans-serif;font-size:8.5pt;color:Black;font-weight:bold;text-decoration:none;text-align:center; vertical-align:middle;}
.linkbutton{font-family :Arial, Helvetica, sans-serif;font-size:8.5pt;color:blue;font-weight:bold;}
.sortlink{font-family :Arial, Helvetica, sans-serif;font-size:8.5pt;color: Black;font-weight:bold;}
.link_white{font-family :Arial, Helvetica, sans-serif;font-size:10pt;color:  white;font-weight:bold;text-decoration:none;text-align:center; vertical-align:middle;}
.font_red {font-family: Arial, Helvetica, sans-serif; text-align:left; font-size: 9pt; color: red; font-weight:bold} 
 .font_Error {font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: Red; font-weight:normal; font-style:italic}


a.menu_grey{text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:7.5pt;color:#e5e5e5;font-weight:bold}
a.menu_grey:hover {text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:7.5pt;color:#333333;font-weight:bold}

.menu_white{text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:7.5pt;color:#ffffff;font-weight:normal}
.menu_white:hover {text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:7.5pt;color:#FFFF00;font-weight:normal}

a.section {text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:8pt;color:#ffffcc;font-weight:bold}
a.section:hover {text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:8pt;color:#ffff00;font-weight:bold}

a.subsection {text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-size:7.5pt;color:#ffcc99;font-weight:normal}
a.subsection:hover {text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-size:7.5pt;color:#ffffff;font-weight:normal}

a.subsidiarymenu {text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:8pt;color:#000000;font-weight:normal}
a.subsidiarymenu:hover {text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:8pt;color:#e5e5e5;font-weight:normal}

a.next{text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-size:7.5pt;color:#CC0033;font-weight:normal}
a.next:hover {text-decoration:none;font-family: Arial, Helvetica, sans-serif;font-size:7.5pt;color:#ffffff;font-weight:normal}

a.vid {text-decoration:underline;font-family:Arial, Helvetica, sans-serif;font-size:8pt;color:#cc0000;font-weight:normal}
a.vid:hover {text-decoration:underline;font-family:Arial, Helvetica, sans-serif;font-size:8pt;color:#333333;font-weight:normal}

.darkgreen0{  background-color: #0085D4}
.darkgreen1{  background-color: #39478A}
.darkgreen{  background-color: #0070B3}

.darkgrey0{  background-color: #999999}
.darkgrey1{  background-color: #3399FF}
.darkgrey{  background-color: #699FC8}

.lightgrey0{  background-color: #cccccc }
.lightgrey1{  background-color:#FFFFB9}
.lightgrey2{  background-color:#FFFFD7}
.lightgrey{  background-color:#E9E9E9}

.black{  background-color: #000000}
.yellow{  background-color: #ffff99}

.white0{  background-color: #ffffff}
.white1{  background-color: #3399FF}
.white{  background-color: #699FC8}

.silver0{background-color:#E5E5E5}
.silver1{background-color:#FFFFE1}
.silver{background-color:#FFF8C6}

.silver2{background-color:#AFC7C7}
.cyan0
{
	background-color: #E9E9E9;	
}
.div_Style1
 { 
  background-color: Gray;
   
}
.cyan1
{
	 background-color: #0070B3
}
.cyan3
{
	background-color:#DF0101;
}
.cyan4
{
	background-color:#CCCCCC;
}

.loginpage
{
	background-color: #699FC8;
}
.gvheader
{
	background-color: #699FC8;
}
.gvrow{background-color: #e6e6fa}
.gvselected{background-color: #0085D4 }
.gvselected2{background-color: #00bfff }
.gvrow2{background-color: Transparent}

.bodylogin
{
	/*background-image:url(../Image/Background.jpg);*/
	background-repeat: inherit;
	background-position: inherit;
	background-color: white;
}
.box {
	border : 1px solid Black;
	background : #ffffff;
	font : normal normal lighter/3px xx-small/ Verdana;
}

.box2 {
	border : 1px solid InactiveCaption;
	background :  #ffffff;
	width:100px;
  font-family   : Verdana, Arial, Helvetica, sans-serif;
   font-size: 8.2pt;
}
.box3
{
	border : 1px solid InactiveCaption;
	background : #0085D4;/* #ffffff;*/
	font : lighter xx-small Verdana;
	font-weight:bold;
	 color:#ffffff;
	
	 font-size: 9pt;
}

.boxXXX
{
	border : 1px solid InactiveCaption;
	background :#FF0040; 
	font : lighter xx-small Verdana;
	font-weight:bold;
	 color:#ffffff;
	 height:30px;
	
	 font-size: 10pt;
}

.boxXXX:hover
{
	text-decoration: blink;
	color: #ffffff;
	background: #01DF3A;
	font-weight:bold;
	height:30px;
}

.loginBttn {
	border :  2px solid InactiveCaption;
	background :  #ffffff;
	/*font : lighter xx-small Verdana;*/
	width:70px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:8.5pt;
	}
	
.BttnStatus {
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:8.5pt;
	font-weight:bold;
	width:100px;
	}
	.panel
{
  font-family  :Arial;
    font-size:10px;
    color:Blue;
    	 
}
.textTrans {
background-color: #cccccc;
font-family: Arial, Helvetica, sans-serif; 
font-size: 7.5pt;
color: #cc0000;
border-style: none;
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px
}






.tsText { font-family: Verdana, Arial, Verdana, Helvetica; font-size: 8.5pt; color: #333333; font-weight: normal; text-decoration: none}
.tsHeader { font-family: Verdana, Helvetica; font-size: 11pt; font-weight: normal; text-decoration: none;color:#ff9900; font-weight: bold}
.tsHeader2 { font-family: Verdana, Helvetica; font-size: 12.5pt; color: #333333; font-weight: normal; text-decoration: none}
.tsBody { font-family: Arial. Verdana, Helvetica; font-size: 9pt; color: #333333; font-weight: normal; text-decoration: none}
.tsBody2 { font-family: Arial. Verdana, Helvetica; font-size: 11pt; color: #000000; font-weight: bold; text-decoration: bold}
.tsTextBold { font-family: Arial, Verdana, Helvetica; font-size: 9pt; font-weight: Bold; text-decoration: none}
.tsTextItalic { font-family: Arial, Verdana, Helvetica; font-size: 8pt; font-weight: normal; text-decoration: none}
.tsTextList { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; text-decoration: none}
.tsTextListBold { font-family: Arial, Helvetica, sans-serif; font-weight: bold}
.tsTextListItalic { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt}
.tsTextSmall { font-family: Verdana, Arial, Helvetica, sans-serif}
.tsArticleHeadline { font-family: Arial, Verdana, Helvetica; font-size: 12pt; color: #336699; font-weight: bold; text-decoration: none}
.tsArticleSubhead { font-family: Arial, Verdana, Helvetica; font-size: 10pt; font-weight: normal; text-decoration: none}
.tsArticleByline { font-family: Arial, Verdana, Helvetica; color: #000000; font-size: 7pt; font-weight: normal; text-decoration: none}
.tsArticleHeadline2 { font-family: Arial, Verdana, Helvetica; font-size: 12pt; font-weight: bold; text-decoration: none}
.tsArticleByline2 { }
.tsArticleMore { font-family: Verdana, Helvetica; color:#ff0000; font-size: 8pt; font-weight: bold; text-decoration: none}
.tsArticleHeadline3 { font-family: Arial, Verdana, Helvetica; font-size: 12pt; font-weight: bold; text-decoration: none}
.tsArticleByline3 { font-family: Arial, Verdana, Helvetica; font-size: 7pt;  font-style: italic; text-decoration: none}
.tsVoteBar { color: #FFFFFF; background-color: #cccccc}




/* calender*/

.MyCalendar .ajax__calendar_container {
    border:1px solid #646464;
    background-color: white;
    color: blue;
    
}
.MyCalendar .ajax__calendar_other .ajax__calendar_day,
.MyCalendar .ajax__calendar_other .ajax__calendar_year {
    color: black;
}
.MyCalendar .ajax__calendar_hover .ajax__calendar_day,
.MyCalendar .ajax__calendar_hover .ajax__calendar_month,
.MyCalendar .ajax__calendar_hover .ajax__calendar_year {
    color: black;
}
.MyCalendar .ajax__calendar_active .ajax__calendar_day,
.MyCalendar .ajax__calendar_active .ajax__calendar_month,
.MyCalendar .ajax__calendar_active .ajax__calendar_year {
    color: black;
    font-weight:bold;
}

/* collapse panel*/

.demoheading {
	padding-bottom:20px;
	color:#5377A9;
	font-family:Arial, Sans-Serif;
	font-weight:bold;
	font-size:1.5em;
}
.collapsePanel {
	
	background-color:white;
	overflow:hidden;
}

.collapsePanelHeader{
	width:100%;
	height:22px;
	/*background-image: url(images/bg-menu-main.png);*/
	/*background-repeat:repeat-x;*/
	background-color:#39478A;
	color:#FFF;
	font-weight:bold;
	font-family:Arial, Sans-Serif;
	font-weight:bold;
	font-size: 10pt;
}



.accordionHeader
{
       text-align:center;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
     border-radius: 30px;
    margin-top: 5px;
    cursor: pointer;
    width:100%;
    background-image: url(../image/pane1.gif);
	background-repeat:no-repeat;
	color:#000;
	/*background-image: url(../image/bg-menu-main.png);
	background-repeat:repeat-x;
	*/
}


.accordionHeaderSelected
{
        text-align:center;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    border-radius: 30px;
    margin-top: 5px;
    cursor: pointer;
    width:100%;
    background-image: url(../image/pane1.gif);
	background-repeat:no-repeat;
	color:#000;
	/*background-image: url(../image/bg_menu_selected.gif);
	background-repeat:repeat-x;
	*/
	
}

.accordionContent
{
    background-color: White;/* #D3DEEF;*/
    border: none;
    /*border: 1px dashed #2F4F4F;*/
    border-top: none;
     text-align:left;
      margin-left:0px;
   /*padding: 1px;
    padding-top: 20px;*/
   overflow:hidden;
}

 .menu_style {font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size:8.8pt;
   color: #993366;
   font-weight:bold;
   background-color: #0070B3;
   z-index:100;
   
   }
   
   .menu_item_style {font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 8.7pt;
   color: #993366;
   font-weight: normal;
   background-color: #0070B3;
   z-index:100;
   }
   .menu_style2 
   {
   /* 	font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size:9pt;
   color: #993366;
   font-weight:normal; 
    
  background: url(../Image/v3.jpg) 0 -64px;
   background-repeat:no-repeat;
	*/
   }
   
   .PanelSearch
{
       /*margin-top:5px;*/
	border: thin dashed #0099CC;
}
  .fill_form {
    display: block; /* position:relative;*/
    line-height: 10px;
    padding: 10px 10px 3px 10px;
}
  .textfield_title {
	
	font-size:11px;
	font-weight:bold;
	font-family:Verdana, Geneva, sans-serif;
    line-height:150%;
	}
.TextBox {
   line-height: 150%;
    border: #CCC solid 1px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    padding: px 10px 4px 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9pt;
    color: #000000;
    font-weight: normal;
    text-transform: uppercase;
    margin-bottom: 5px;
}
.button1 {
   
    background-color: #0174DF;
    border: 0px solid #aad546;
    border-bottom: 0px solid #8bad42;
    -webkit-border-radius: 34x;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #fff;
    font: bold 12px "Lucida Grande" , "Lucida Sans Unicode" , "Lucida Sans" , Geneva, Verdana, sans-serif;
    font-weight: bold;
    line-height: 1;
    padding: 5px 20px 5px 20px;
    text-align: center;
    text-shadow: 0 -1px 0 #4c9021;
    font-style: inherit !important;
}

.button1:hover {
    background-color: #0101DF;
    cursor: pointer;
    text-shadow: 0 -1px 0 #333;
}
.buttonzz
{
background-color: #181407;
 border: 0px solid #DF3A01;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 color: #fff;
 font: bold 12px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
 font-weight: bold;
 line-height: 1;
 padding: 7px 25px 8px 25px;
 text-align: center;
 text-shadow: 0 -1px 0 #4c9021;
 font-style: inherit !important;
}

.buttonzz:hover
{
   background-color: #8A0829;
	cursor: pointer;
	text-shadow: 0 -1px 0 #333;
}
.buttonyy {
   
    background-color: #FE2E2E;
    border: 0px solid #aad546;
    border-bottom: 0px solid #8bad42;
    -webkit-border-radius: 34x;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #fff;
    font: bold 12px "Lucida Grande" , "Lucida Sans Unicode" , "Lucida Sans" , Geneva, Verdana, sans-serif;
    font-weight: bold;
    line-height: 1;
    padding: 5px 20px 5px 20px;
    text-align: center;
    text-shadow: 0 -1px 0 #4c9021;
    font-style: inherit !important;
}

.buttonyy:hover {
    background-color: #FE642E;
    cursor: pointer;
    text-shadow: 0 -1px 0 #333;
}



.buttonXXXX
{
	border : 1px solid InactiveCaption;
	background : red;
	width:100px;
  font-family   : Verdana, Arial, Helvetica, sans-serif;
   font-size: 8.2pt;
}

.buttonXXXX:hover
{
	border : 1px solid InactiveCaption;
	background : Blue;
	width:100px;
	font-family   : Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.2pt;
	}
	

.button3
{
margin:inherit inherit;
border:none;
background-image: url(../Image/btn_bg1.JPG);
background-repeat: no-repeat;
background-color: Transparent;
width: 97px;
height: 28px;
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
font-weight: bold;
text-decoration: none;
cursor:pointer;

}
.button3:hover
{	
background-image: url(../Image/btn_bg2.JPG);
/*text-decoration: blink;
background: #fafad2;*/
}

.button_s
{
	border: 1px solid InactiveCaption;
	background: #0033FF;
	border-color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	cursor: pointer;
	color: White;
}
.button_s:hover
{
	text-decoration: blink;
	color: black;
	background: #FFCCFF;
}

.button2
{
margin: 5px inherit;
border:none;
background-color: transparent;
background-image: url(../Image/btn_bg.png);
background-repeat: no-repeat;
width: 120px;
height: 20px;
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
font-weight: bold;
text-decoration: none;
}
.button2:hover{
color: black;
background-image: url(../Image/btn_hv.png);
}

.tabmenu
{
background-image: url(../Image/tab_unselectT.png) ;
text-align:center;
	 background-position:right ;
	color: white;
    font-family: Gill Sans MT !important;
    font-size: small;	
    height: 23px;
   padding: 0px ; 
   display: inline-block;
   background-position:top ;
}
.tabmenuhover
{
	margin:inherit inherit;
	color : black ;
    font-family: Gill Sans MT !important;
  
}
.tabmenuselected
{

background-image: url(../Image/tab_selectedT.png) ;
background-color: #f0f8ff ;
color:White;
text-decoration:none;
text-align:center;
margin:inherit inherit;
	color: black;
    font-family: Gill Sans MT !important;
    font-size: small;	
    height: 23px;
   padding: 0px; 
     background-position:top ;
}

/* Cert Report interface*/

 @font-face
	{font-family:Wingdings;
	panose-1:5 0 0 0 0 0 0 0 0 0;
	mso-font-charset:2;
	mso-generic-font-family:auto;
	mso-font-pitch:variable;
	mso-font-signature:0 268435456 0 0 -2147483648 0;}
	
	@font-face
	{font-family:Batang;
	panose-1:2 3 6 0 0 1 1 1 1 1;
	mso-font-alt:\BC14\D0D5;
	mso-font-charset:129;
	mso-generic-font-family:roman;
	mso-font-pitch:variable;
	mso-font-signature:-1342176593 1775729915 48 0 524447 0;}
@font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;
	mso-font-charset:204;
	mso-generic-font-family:roman;
	mso-font-pitch:variable;
	mso-font-signature:-1610611985 1107304683 0 0 159 0;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;
	mso-font-charset:204;
	mso-generic-font-family:swiss;
	mso-font-pitch:variable;
	mso-font-signature:-1610611985 1073750139 0 0 159 0;}
@font-face
	{font-family:Tahoma;
	panose-1:2 11 6 4 3 5 4 4 2 4;
	mso-font-charset:204;
	mso-generic-font-family:swiss;
	mso-font-pitch:variable;
	mso-font-signature:1627400839 -2147483648 8 0 66047 0;}
@font-face
	{font-family:"Trebuchet MS";
	panose-1:2 11 6 3 2 2 2 2 2 4;
	mso-font-charset:204;
	mso-generic-font-family:swiss;
	mso-font-pitch:variable;
	mso-font-signature:647 0 0 0 159 0;}
@font-face
	{font-family:"\@Batang";
	panose-1:2 3 6 0 0 1 1 1 1 1;
	mso-font-charset:129;
	mso-generic-font-family:roman;
	mso-font-pitch:variable;
	mso-font-signature:-1342176593 1775729915 48 0 524447 0;}
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{mso-style-unhide:no;
	mso-style-qformat:yes;
	mso-style-parent:"";
	margin:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:10.0pt;
	font-family:"Times New Roman","serif";
	mso-fareast-font-family:"Times New Roman";}
h2
	{mso-style-unhide:no;
	mso-style-qformat:yes;
	mso-style-next:Normal;
	margin:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	page-break-after:avoid;
	mso-outline-level:2;
	font-size:12.0pt;
	mso-bidi-font-size:10.0pt;
	font-family:"Times New Roman","serif";
	mso-fareast-font-family:"Times New Roman";
	font-weight:normal;}
h3
	{mso-style-unhide:no;
	mso-style-qformat:yes;
	mso-style-next:Normal;
	margin-top:12.0pt;
	margin-right:0in;
	margin-bottom:3.0pt;
	margin-left:0in;
	mso-pagination:widow-orphan;
	page-break-after:avoid;
	mso-outline-level:3;
	font-size:13.0pt;
	font-family:"Arial","sans-serif";
	mso-fareast-font-family:"Times New Roman";}
p.MsoHeader, li.MsoHeader, div.MsoHeader
	{mso-style-unhide:no;
	margin:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	tab-stops:center 3.0in right 6.0in;
	font-size:12.0pt;
	mso-bidi-font-size:10.0pt;
	font-family:"Times New Roman","serif";
	mso-fareast-font-family:"Times New Roman";}
p.MsoFooter, li.MsoFooter, div.MsoFooter
	{mso-style-unhide:no;
	margin:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	tab-stops:center 3.0in right 6.0in;
	font-size:10.0pt;
	font-family:"Times New Roman","serif";
	mso-fareast-font-family:"Times New Roman";}
p.MsoBodyText2, li.MsoBodyText2, div.MsoBodyText2
	{mso-style-unhide:no;
	margin:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:11.0pt;
	mso-bidi-font-size:10.0pt;
	font-family:"Times New Roman","serif";
	mso-fareast-font-family:"Times New Roman";
	mso-fareast-language:KO;}
p.MsoDocumentMap, li.MsoDocumentMap, div.MsoDocumentMap
	{mso-style-noshow:yes;
	mso-style-unhide:no;
	margin:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	background:navy;
	font-size:10.0pt;
	font-family:"Tahoma","sans-serif";
	mso-fareast-font-family:"Times New Roman";}
.MsoChpDefault
	{mso-style-type:export-only;
	mso-default-props:yes;
	mso-fareast-font-family:Batang;}
 /* Page Definitions */
 @page
	{mso-footnote-separator:url("TAC_FOR_02-3%20Issue%201%20Rev%200%20CERTIFICATION%20%20REPORT_files/header.htm") fs;
	mso-footnote-continuation-separator:url("TAC_FOR_02-3%20Issue%201%20Rev%200%20CERTIFICATION%20%20REPORT_files/header.htm") fcs;
	mso-endnote-separator:url("TAC_FOR_02-3%20Issue%201%20Rev%200%20CERTIFICATION%20%20REPORT_files/header.htm") es;
	mso-endnote-continuation-separator:url("TAC_FOR_02-3%20Issue%201%20Rev%200%20CERTIFICATION%20%20REPORT_files/header.htm") ecs;}
@page Section1
	{size:595.35pt 841.95pt;
	margin:1.0in 55.45pt .6in 1.0in;
	mso-header-margin:.5in;
	mso-footer-margin:.5in;
	mso-title-page:yes;
	mso-header:url("TAC_FOR_02-3%20Issue%201%20Rev%200%20CERTIFICATION%20%20REPORT_files/header.htm") h1;
	mso-footer:url("TAC_FOR_02-3%20Issue%201%20Rev%200%20CERTIFICATION%20%20REPORT_files/header.htm") f1;
	mso-first-header:url("TAC_FOR_02-3%20Issue%201%20Rev%200%20CERTIFICATION%20%20REPORT_files/header.htm") fh1;
	mso-paper-source:0;}
div.Section1
	{page:Section1;}
 /* List Definitions */
 @list l0
	{mso-list-id:1409110896;
	mso-list-type:hybrid;
	mso-list-template-ids:1369105714 1961779016 67698691 67698693 67698689 67698691 67698693 67698689 67698691 67698693;}
@list l0:level1
	{mso-level-number-format:bullet;
	mso-level-text:\F0B7;
	mso-level-tab-stop:.5in;
	mso-level-number-position:left;
	text-indent:-.25in;
	mso-ansi-font-size:9.0pt;
	mso-bidi-font-size:9.0pt;
	font-family:Symbol;}
ol
	{margin-bottom:0in;}
ul
	{margin-bottom:0in;}



.Cal_font_Assigned {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #006633; font-weight:bold}
.Cal_font_UnAssigned {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #FF3300; font-weight:bold}
.Cal_font_Public{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #000000; font-weight:bold}
.Cal_font_User {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #996633; font-weight:bold}
.Cal_font_UnAvailable
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #5B0000;
	font-weight: bold;
}
.Cal_font_XXX {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #000000; font-weight:bold}
.style3 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000;}

.ResultYes{
 background-image: url(../Image/Result1.jpg);

}
.ResultNo{
 background-image: url(../Image/Result2.jpg);

}
.ResultPending{
 background-image: url(../Image/Result3.jpg);
}

.divTab
    {
        border-top-left-radius: 6px;
        border-top-right-radius: 6px;
        border-bottom-left-radius: 6px;
        border-bottom-right-radius: 6px;
        /*padding: 3px 10px 2px 10px;*/
        padding: 7px;
    }

    /*.divTab:hover
    {
        color: #c8ccd0;
    }*/

    .MyTabStyle .ajax__tab_header
    {
        cursor: pointer;
        font-weight: bold;
        display: block;
    }
    .MyTabStyle .ajax__tab_header .ajax__tab_outer
    {
        border-color: #4597d1;
        color: #ffffff;
        margin-left: 1px;
        border: 1px solid black;
        background-color: black;
        border-top-left-radius: 6px;
        border-top-right-radius: 6px;
    }

    .MyTabStyle .ajax__tab_header .ajax__tab_outer1
    {
        border-color: #4597d1;
        color: #ffffff;
        padding-left: 2px;
        margin-right: 3px;
        border: 1px solid black;
        background-color: white;
    }
    .MyTabStyle .ajax__tab_header .ajax__tab_inner
    {
        border-color: #666;
        color: #ffffff;
    }
    .MyTabStyle .ajax__tab_hover .ajax__tab_outer
    {
        background-color:#2E9AFE;
    }
    .MyTabStyle .ajax__tab_hover .ajax__tab_inner
    {
        color: #ffffff;
    }
    .MyTabStyle .ajax__tab_active .ajax__tab_outer
    {
        border-bottom-color: #2b5f9a;
        background-color: #0080FF;
        color: #2158a0;
    }
    .MyTabStyle .ajax__tab_active .ajax__tab_inner
    {
        color: #ffffff;
        border-color: #333;
    }
    .MyTabStyle .ajax__tab_body
    {
        font-family: verdana,tahoma,helvetica;
        font-size: 12pt;
        background-color:white;
        /*border-top-width: 0;*/
        /*border: solid 1px #d7d7d7;*/
        border-top-color: #ffffff;
    }
    .Label {
    color: #2f2203;
    letter-spacing: 1px;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin: 3px 5px 3px 25PX;
}
.Label2 {
    color: #2f2203;
    letter-spacing: 1px;
    font-weight: normal;
    font-family: VERDANA, GENEVA, SANS-SERIF;
    font-size: 11px;
    line-height: 150%;
}
  .RadioButtonList
{
  /*font-size:1.4em;*/
  /*color:#243C7A;*/
  padding-left:6px;    
  width:50%;
  line-height:1.4em;  
  margin:2px 25px 0 0; 
  font-weight: normal;
    font-family: VERDANA, GENEVA, SANS-SERIF;
    font-size: 11px;
}
    .top-bar {
    /*position:absolute;*/
    top: 0;
    left: 0;
    width: 100%;
    /*padding-left: 276px;*/
    z-index: 999;
    padding-bottom: 4px;
    -webkit-transition: all .5s;
    transition: all .5s;
}
    /*.positionRight
    {
     
    float: right;
    
    width: 85px;
    height: 80px;
    background-color: #FFFFFF;
    background-size:cover;
    margin-top:-80px;
    }*/
   